
body{margin:0;font-family:Arial;background:#0f172a;color:white}
nav{display:flex;gap:20px;padding:20px;background:#111827}
nav a{text-decoration:none;color:white}
header{padding:120px;text-align:center;background:linear-gradient(90deg,#06b6d4,#9333ea)}
button{padding:15px 30px;border-radius:30px}
section{padding:50px}
.card{background:#1e293b;padding:20px;margin:15px 0;border-radius:20px;transition:.4s}
.card:hover{transform:scale(1.03)}
footer{padding:50px;text-align:center;background:black}
